#CustmBanner {
    background: #990099;
    border: 1px solid black;
    width: 340px;
    height: 60px;
    text-align: center;
	font-size: 12px;
	text-shadow: 1px 1px #cc0000;
	color: white;
	margin: 0 auto;
       }

*{
    margin: 0;
    padding: 0;
}
.rate {
    border: 1px solid #cccccc;
   	float: center;
    height: 46px;
	padding: 0 10px;
	
}

.rateStars {
    border: 1px solid #cccccc;
   	float: center;
    height: 100px;
	width: 250px;
	padding: 0 10px;
	
}

.rateStars2 {
    border: 1px solid #cccccc;
   	float: left;
    height: 100px;
	width: 250px;
	padding: 0 10px;
	
}


			
.rate:not(:checked) > input {
    position:absolute;
    top:-9999px;
}
.rate:not(:checked) > label {
    float:right;
    width:1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:30px;
    color:#ccc;
}
.rate:not(:checked) > label:before {
    content: '★ ';
}
.rate > input:checked ~ label {
    color: #ffc700;    
}
.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
    color: #deb217;  
}
.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
    color: #c59b08;
}

.useRate2 {
  display: table;
  margin: 0 auto;
}

.useRate {
  display: table;
  margin: 0 auto;
}
